



.header_section {
    position: relative;
    overflow: hidden;
}
/* You could use :after - it doesn't really matter */
.header_section:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.6;
    background-image: url('images/bg_people.png');
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}




/* STYLES FOR MODULE 1 */

/* LEFT OFFSET FOR THE PROGRESS NAVIGATION */
div.progressbox {	
	margin-left: 150px;	
}


.section_header .part1 {background: #f0f1f5 url('images/ico_part1.png') no-repeat 50% 55%; background-size: 130px auto;}
.section_header .part2 {background: #f0f1f5 url('images/ico_part2.png') no-repeat 50% 55%; background-size: 130px auto;}
.section_header .part3 {background: #f0f1f5 url('images/ico_part3.png') no-repeat 50% 55%; background-size: 130px auto;}
.section_header .part4 {background: #f0f1f5 url('images/ico_part4.png') no-repeat 50% 55%; background-size: 130px auto;}
.section_header .part5 {background: #f0f1f5 url('images/ico_part5.png') no-repeat 50% 55%; background-size: 120px auto;}
.section_header .part6 {background: #f0f1f5 url('images/ico_part6.png') no-repeat 50% 55%; background-size: 100px auto;}



#section_six a:hover {
  text-decoration: none;
}




/* ------------------------------------------------------------------------------------------------ */
/* Header section that is BLUE */





.header_section {
  background: #154f8a;
}
.header_section h1 {
  text-shadow: 4px 4px 0px #12417a;
}
.header_section h2 {
  text-shadow: 3px 3px 0px #12417a;
}

.shadowed {
-webkit-filter: drop-shadow(2px 2px 0px #225d92);
filter: url(shadow.svg#drop-shadow);
-ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=2, OffY=2, 
Color='#225d92')";
filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=2, OffY=2, 
Color='#225d92')";
}







.header_dip {
  width: 100%;
  min-height: 30px;
}

.graph {
  margin: 40px 0px;
}

.graph h3 {
  font-size: 35px !important;
  font-weight: 100;
  text-align: center;
}

.bar_group_1 {
	margin-top: -40px;
}

.bar p {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  margin-bottom: -10px;
}

.bar span {
  display: block;
  height: 45px;
}

.bar .bar1{
  background: #f0f1f5;
  width: 100%;
}

.bar .bar2{
  background: #58bdf1;
  margin-top: -45px;
  text-align: right;
  color: #fff;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 23px;
  padding-right: 15px;
  padding-top: 3px;
  clear: both;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;     
}

.bar_group_1 .bar2 {width: 98%;}
.bar_group_2 .bar2 {width: 88%;}
.bar_group_3 .bar2 {width: 77%;}
.bar_group_4 .bar2 {width: 75%;}
.bar_group_5 .bar2 {width: 74%;}
.bar_group_6 .bar2 {width: 73%; background: #f16920;}

.bar .bar2 {width: 50%;}



@media only screen and (min-width: 650px) {

	.bar p {
	  margin-bottom: -5px;
	  position: relative;
	  top: 43px;
	  left:10px;
	  font-size: 20px;
	  color: #fff;
	  margin:0;
	  margin-top: -10px;
	}

}















.three_animations {
  width: 100%;
  display: block;
  float: left;
  margin-bottom: 65px;
  margin-top: -10px;
}

.three_animations h1 {
  color: #45b0e9;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 22px;
  margin-bottom: 7px;
}

.three_animations h1 span {
  color: #fff;
  background: #45b0e9;
  border-radius: 100%;
  padding: 7px 10px;
  margin-right: 8px;
  line-height: 16px;
  font-size: 16px;
  position: relative;
  top: -1px;
  display: inline-block;
}

.animation {
  height: 450px;
  margin-bottom: 50px;
}

.three_animations .animation{
  float: left;
}

.three_animations p {
  color: #8e8e8e;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 16px;
  text-align: center;
  line-height: 1.8em;
  width: 90%;
  margin: 0 auto;
}

.images {
  margin-top: 23px;
  position: absolute;
}

.paper {
  width: 230px !important;
  height: auto;
}

.check1 {
  width: 200px !important;
  height: auto;
  position: relative;
  top: -186px;
  right: 147px;
}

.check2 {
  width: 90px !important;
  height: auto;
  position: relative;
  top: -75px;
  right: 241px;
}

.check3 {
  width: 180px !important;
  height: auto;
  position: relative;
  top: -8px;
  right: 425px;
}

.sticky1, .sticky2, .sticky3 {
  width: 90px !important;
  display: block;
  clear: both;
  float: left;
  position: relative;
  left: 110px;
  margin-bottom: 0px !important;
  height: auto;
}

.computer_dude {
  width: 210px !important;
  position: relative;
  left: 50px;
  height: auto;
}

.sticky1_dude {
  width: 40px !important;
  height: auto;
  position: relative;
  top: -225px;
  right: 10px;
}

.timeline1 {
  padding: 120px 0px 20px 0px;
}

.timeline2 {
  padding: 50px 0px 30px 0px;
}

.hover_circles span {
  background: #fff;
  width: 17px;
  height: 17px;
  display: inline-block;
  float: left;
  border-radius: 100%;
  cursor: pointer;
  z-index: 900;
  position: relative;
  top: 70px;
}

.blue1, .blue2 {
  border: 3px solid #1fa3e0;
}

.blue1:before, .blue2:before {
  content: " ";
  background: #1fa3e0;
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  position: relative;
  top: 5px;
  left: 5px;
}

.blue1 {
  left: 80px;
}

.blue2 {
  left: 400px;
}

.yellow1 {
  left: 620px;
}

.green1 {
  left: 650px;
}

.yellow2 {
  left: 725px;
}

.green2 {
  left: 775px;
}

.yellow1, .yellow2 {
  border: 3px solid #ffda0f;
}

.yellow1:before, .yellow2:before {
  content: " ";
  background: #ffda0f;
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  position: relative;
  top: 5px;
  left: 5px;
}

.green1, .green2 {
  border: 3px solid #2be270;
}

.green1:before, .green2:before {
  content: " ";
  background: #2be270;
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 100%;
  position: relative;
  top: 5px;
  left: 5px;
}

.bubble {
  font-family: Helvetica Neue, Helvetica, sans-serif;
  border: 1px solid #dedede;
  padding: 20px;
  border-radius: 10px;
  width: 170px;
  margin-bottom: 40px;
  display: inline-block;
}

.bubble:after {
    content: url('images/ico_bubble_caret.png');
    position: absolute;
    margin-left: 0px;
    margin-top: 16px;
}

.bubble5:after, .bubble6:after {
    content: url('images/ico_bubble_caret_right.png');
    position: absolute;
    margin-left: 135px;
    margin-top: 16px;
}

.bubble h3 {
  font-size: 14px;
  margin: 0px;
  line-height: 1.3em !important;
  color: #323232;
  margin-bottom: 5px;
}

.bubble p {
  font-size: 14px;
  margin: 0px;
  line-height: 1.4em !important;
}

.bubble1 {
  position: absolute;
  margin-top: -78px;
  margin-left: 70px;
}

.bubble2 {
  position: absolute;
  margin-top: -78px;
  margin-left: 414px;
}

.bubble3 {
  position: absolute;
  margin-top: -94px;
  margin-left: 655px;
}

.bubble4 {
  position: absolute;
  margin-top: -78px;
  margin-left: 710px;
}

.bubble5 {
  position: absolute;
  margin-top: -94px;
  margin-left: 641px;
}

.bubble6 {
  position: absolute;
  margin-top: -94px;
  margin-left: 712px;
}

.peer_editing {
  width: 700px !important;
  margin: 0 auto !important;
  margin-top: 55px !important;
  margin-bottom: 30px !important;
  position: relative;
  display: block;
  height: auto;
}





.sel {margin-top: 20px;}

.animation_1 .sel {width: 100%; margin: 0 auto;}
.animation_2 .sel {width: 40%; margin: 0 auto; margin-top: 20px;}
.animation_3 .sel {width: 90%; margin: 0 auto; margin-top: 20px;}



/* Mobile styles start ------------------------------------------ */


@media only screen and (max-width: 960px) {
  .peer_editing {width: 100% !important;}
  .hover_circles, .bubble {display: none; opacity: 0.0;}
  .timeline1 {padding: 40px 0px 20px 0px;}
  .animation_1 .images, .animation_2 .images, .animation_3 .images {display: none;}
}

@media only screen and (max-width: 850px) {
  .peer_editing {width: 90% !important;}
}


@media only screen and (max-width: 770px) {
  .animation_1 .sel {width: 260px; margin-top: 20px;}
  .animation_2 .sel {width: 110px;}
  .animation_3 .sel {width: 250px;}
  .animation {margin-bottom: 0px; height: auto;}
  .animation h1 {margin-top: 50px;}
}



@media only screen and (max-width: 570px) {
  .bg_people {display: none;}
}